### Property

# WebKitWebProcessExtension URIResponse:http-headers

since: 2.6

#### Declaration

    property http-headers: Soup.MessageHeaders [ read ]

#### Description [src]

The HTTP headers of the response, or `NULL` if the response is not an HTTP response.

Type: | `SoupMessageHeaders`
Available since: | 2.6

Getter method | `webkit_uri_response_get_http_headers()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no